--[[
DHUD3
Copyright (c) 2006 by Markus Inger, 2006 by Caeryn Dryad, 2007-2009 by Horacio Hoyos

This file is part of DHUD3.

    DHUD3 is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    DHUD3 is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with DHUD3.  If not, see <http://www.gnu.org/licenses/>.
	
    Translated by StingerSoft
]]
local L = LibStub("AceLocale-3.0"):NewLocale("DHUD3", "ruRU")

L["Set the HUD's situation alpha. The order shown is the presedence order, i.e. Combat alpha will override Selection alpha."] = "Установка прозрачности HUDа."
L["General Options"] = "основные настройки"
L["Alphas"] = "Прозрачность"
L["Configure bar's border functionalily"] = "Настройка краёв полос"
L["Show bar borders"] = "Показать/скрыть края полос"
L["Show/hide borders"] = "Показать/скрыть края"
L["Show Bars when empty"] = "Показать полосы когда пустые"
L["Show Bar Borders"] = "Края полос"
L["Show/hide empty (0 value) bars"] = "Показать/скрыть пустые (с 0 значение) полосы"
L["Set DHUD3's scale"] = "Установка масштаба DHUD3"
L["Death"] = "Мёртв"
L["Combat"] = "Бой"
L["Selection"] = "Выбранный элемент"
L["Regeneration"] = "Регенерация"
L["Casting"] = "Применение"
L["Off Combat"] = "Вне боя"
L["Bliz Frames"] = "Стандартные рамки"
L["Show/Hide bliz frames"] = "Показать/скрыть стандартные рамки"
L["Casting Bar"] = "Полоса применения"
L["Show Blizzard casting bar"] = "Отображать стандартную полосу применения"
L["Pet Frame"] = "Рамка питомца"
L["Show Blizzard's pet frame"] = "Отображать стандартную рамку питомца"
L["Player Frame"] = "Рамка игрока"
L["Show Blizzard's player frame"] = "Отображать стандартную рамку игрока"
L["Target Frame"] = "Рамка цели"
L["Show Blizzard's target frame"] = "Отображать стандартную рамку цели"
L["Font size"] = "Размер шрифта"

--Player
L["Player"] = "Игрок"
L["Player Module"] = "Модуль игрока"
L["Player Options"] = "Опции игрока"
L["The player module manages the two main bars (player and target) functionality."] = "Модуль игрока управляет функциональностью двух главных полос (игрок и цель)."
L["Configure the players's layout options"] = "Настройка вёрстки игрока"
L["Player/Target Bars"] = "Полосы игрока/цели"
L["Place the Player's bars. Target's bars will be set accordingly"] = "Позиция полос игрока. Полосы цели будут установлены соответственно"
L["Enable Player Module"] = "Включить модуль игрока"
L["Bar Layout"] = "Вёрстка полос"
L["Centered"] = "По центру"
L["Right"] = "Справа"
L["Left"] = "Слева"
L["Health Left/Power Right"] = "Здоровье слева/Энергия справа"
L["Health Right/Power Left"] = "Здоровье справа/Энергия слева"
L["Health Inner/Power Outter"] = "Здоровье внутри/Энергия снаружи"
L["Health Outter/Power Inner"] = "Здоровье снаружи/Энергия внутри"
L["Bar Swap"] = "Смена"
L["Swap player's status for pet's when using vehicles"] = "Смена статуса игрока и питомца при использовании транспорта"
L["Set the display options when targeting"] = "Настроеки отображения при нацеливании"
L["Show/Hide status icons"] = "Показать/скрыть иконки состояния"
L["Show/Hide"] = "Показать/скрыть"
L["In Combat"] = "В бою"
L["PVP Flag"] = "PVP метка"
L["Master Looter"] = "Ответственный за добычу"
L["Party Leader"] = "Лидер группы"
L["Resting"] = "Отдых"
L["Show PvP Timer"] = "Показать таймер PvP"
L["Enable Player PvP icon timer"] = "Включить PvP иконку таймера игрока"
L["Bar's Text"] = "Текст полос"
L["Configure Health and Power (mana/rage/energy/runic) text options"] = "Настройка отображения здоровья и энергии (маны/ярости/рун/энергии)"
L["Show Bar Values"] = "Показ значения полос"
L["Health"] = "Здоровье"
L["Power"] = "Энергия"
L["Health Style"] = "Вид здоровья"
L["Power Style"] = "Вид энергии"
L["Current/Max (Percent%)"] = "Текущее/Макс (процент%)"
L["Current/Max"] = "Текущее/Макс"
L["Current (Percent%)"] = "Текущее (процент%)"
L["Percent%"] = "Процент%"
L["Current"] = "Текущее"
L["Custom Health Style"] = "Свой вид здоровья"
L["Custom Power Style"] = "Свой вид энергии"
L["If set this style will override Health Style value. Use LibDogTag-3.o Tags. (Note: Leave/set blank to use Heatlh Style setting.)"] = "Если установите данный вид, то будут перезаписаны значения вида здоровья. Используйте теги LibDogTag-3.o. Совет: Оставьте/сделайте пустым для использования настроек вида здоровья.)"
L["If set this style will override Power Style value. Use LibDogTag-3.o Tags. (Note: Leave/set blank to use Heatlh Style setting.)"] = "Если установите данный вида, то будут перезаписаны значения вида энергии. Используйте теги LibDogTag-3.o. Совет: Оставьте/сделайте пустым для использования настроек вида здоровья.)"
L["Enter /dog for in-game LibDogTag-3.0 Tag documentation."] = "Введите /dog для вызова документации по тегам LibDogTag-3.0."
L["Bar Colors"] = "Цвета полос"
L["Low"] = "Мало"
L["Mana"] = "Мана"
L["Med"] = "Сред"
L["Full"] = "Поное"
L["Rage"] = "Ярость"
L["Energy"] = "Энергия"
L["Runic Power"] = "Сили рун"

--Target
L["Target"] = "Цель"
L["Target Options"] = "Настройки цели"
L["Configure the target's layout options"] = "Настройка отображения цели"
L["Target Bars"] = "Полосы цели"
L["When NPC"] = "Если НИП"
L["Target Auras"] = "Ауры цели"
L["Show Target Debuffs"] = "Показывать дебаффы цели"
L["Show Target Buffs"] = "Показывать баффы цели"
L["Show only my Debuffs"] = "Показывать только мои дебаффы"
L["Swap Target Auras"] = "Замена аур цели"
L["Show Aura Tips"] = "Показывать подсказки аур"
L["Target Name Plate"] = "Заглавие цели"
L["Show"] = "Показывать"
L["Show target Name plate"] = "Показывать назвыние цели"
L["Name Style"] = "Вид имени"
L["Custom Name Style"] = "Свой вид имен"
L["If set this style will override Name Style value. Use LibDogTag-3.o Tags. (Note: Leave/set blank to use Heatlh Style setting.)"] = "Если установите данный вид, то будут перезаписаны значения вида имен. Используйте теги LibDogTag-3.o. Совет: Оставьте/сделайте пустым для использования настроек вида здоровья.)"
L["Size"] = "Размер"
L["Target Target Name Plate"] = "Название цели цели"
L["Show target of target Name plate"] = "Показывать название цели цели"
L["Status Icons"] = "Иконка состаяния"
L["Show PVP Flag / Raid Icon"] = "Показывать метку PvP / рейда"
L["Show Elite"] = "Показывать знак элиты"
L["Focus (Pet)"] = "Тонус (Питомец)"
L["Tapped"] = "Отмеченный"
L["Layout"] = "Вёрстка"
L["PvP Timer"] = "Таймер PvP"
L["Colors"] = "Цвета"
L["General"] = "Общее"
L["Font Size"] = "Размер шрифта"


--Auras
L["Auras"] = "Ауры"
L["First"] = "Впереди"
L["Last"] = "Вконце"
L["Lower"] = "Низший" -- нижний
L["Higher"] = "Высший" -- верхний
L["Enable Auras Module"] = "Включить модуль аур"
L["Configure general functionalily"] = "Настройка основных ункций"
L["Auras Side"] = "Сторона аур"
L["This setting will override the side setting for the abilities module"] = "Эта настройка анулирует настройки стороны модуля способностей"
L["Right"] = "Справа"
L["Left"] = "Слева"
L["Show Aura tips"] = "Показывать подсказки аур"
L["Expiration Minutes"] = "Истечение минут"
L["Expiration Seconds"] = "Истечение секунд"
L["Border Color"] = "Цвет краёв"
L["Expiration Close"] = "Истечение заканчивания"
L["Half Time"] = "Наполовину"
L["Expired"] = "Истек"
L["Set Auras's scale"] = "Установка масштаба аур"
L["Aura filter options"] = "Настройка фильтра аур"
L["Only Mine"] = "Тоько мои"
L["Only show own auras"] = "Показывать только мои ауры"
L["Filters"] = "Фильтры"
L["Filter Auras"] = "Фильтры аур"
L["Filter long duration Auras"] = "Фильтровать ауры с большой продолжительностью"
L["Filter Auras duration"] = "Фильтр длины аур"
L["Filter Auras with a total duration higher than this value (minutes)"] = "Фильтрация аур с общей продолжительностью больше чем это значение (в минутах)"
L["Weapons"] = "Оружие"
L["Weapon enchant display"] = "Отображение усиления оружия"
L["Weapon Enchants"] = "Усиление оружия"
L["Show/Hide Auras from weapon enchants"] = "Показывать/скрывать ауры от усиления оружия"
L["Weapon Auras order"] = "Порядок аур оружия"
L["Choose weapon Auras display order"] = "Выберите порядок отоброжения аур оружия"

--Abilities
L["Abilities"] = "Способности"
L["Enable Abilities"] = "Включить способности"
L["Abilities Side"] = "Сторона способностей"
L["This setting will only be available if the Auras Module is disabled"] = "Эта настройка настройка доступна только когда модуль аур отключен"
L["Show Abilities tips"] = "Показывать подсказки способностей"
L["Set Abilities's scale"] = "Установка масштаба способностей"
L["Unavailable"] = "Недоступно"
L["Half Time"] = "Наполовину"
L["Ready"] = "Готово"
L["Druid"] = "Друид"
L["Combos"] = "Приёмы"
L["Track druid combo points"] = "Следить за приёмами серии друида"
L["Lacerates"] = "Растерзание"
L["Track druid lacerates"] = "Следить за Растерзанием друида"
L["Lacerates Timer"] = "Таймер Растерзания"
L["Track Druid lacerates expiration"] = "Следить за истечением Растерзания друида"
L["Lifebloom"] = "Жизнецвет"
L["Track druid lifebloom"] = "Следить за Жизнецветом друида"
L["Lifebloom Timer"] = "Таймер Жизнецвета"
L["Track Druid lifebloom expiration"] = "Следить за истечением Жизнецвета друида"
L["Rogue"] = "Разбойник"
L["Track rogue combo points"] = "Следить за приёмами серии разбойника"
L["Shaman"] = "Шаман"
L["Shaman Totems"] = "Тотемы шамана"
L["Track Shaman Totems"] = "Следить за тотемами шамана"
L["Totem Timer"] = "Таймер тотемов"
L["Track Shaman totemts expiration"] = "Следить за истечением тотемов шамана"
L["Death Knight"] = "Рыцарь смерти"
L["Death Knight Runes"] = "Руны Рыцаря смерти"
L["Track Death Knight Runes"] = "Следить за рунами Рыцаря смерти"
L["Rune Timer"] = "Таймер рун"
L["Track Death Knight runes cooldown"] = "Следить за востоновлением рун Рыцаря смерти"
L["Rune Layout"] = "Вёрстка рун"
L["Set how to display the runes. Round Robin places them in a single vertical row, runes rotate moving used ones to the top of the line. Bottom up places them at the lower side of the bars, grouped in paris. Half'n'Away places them at the center of the bar, in vertical paris positioned away from the bar. Centered places the runes in the center of the hud, aboce the target's name plate (in this mode side setting for abilities won't have any difference)."] = "Set how to display the runes. Round Robin places them in a single vertical row, runes rotate moving used ones to the top of the line. Bottom up places them at the lower side of the bars, grouped in paris. Half'n'Away places them at the center of the bar, in vertical paris positioned away from the bar. Centered places the runes in the center of the hud, aboce the target's name plate (in this mode side setting for abilities won't have any difference)."
L["Round Robin"] = "Robin"
L["Bottom Up"] = "Снизу вверх"
L["Half'n'Away"] = "Half'n'Away"
L["Warrior"] = "Воин"
L["Sunder Armor"] = "Раскол брони"
L["Track Warrior sunder armors"] = "Следить за Расколом брони война"
L["Sunder Armor Timer"] = "Таймер Раскола брони"
L["Track Warrior sunder armors expiration"] = "Следить за истечением Раскола брони война"
L["Vehicle"] = "Транспорт"
L["Track vehicle combo points"] = "Следить за приёмами серии транспорта"

--Pet
L["Pet"] = "Питомец"
L["The pet module manages the pet bars functionality. Track pet, vehicle or druid mana"] = "Модуля питомца управляет функциональностью полосами питомца. Следит за питомцем, транспортом или маной друида"
L["Enable Pet Module"] = "Включить модуль питомца"
L["Layout"] = "Вёрстка"
L["PetBars"] = "Полосы питомца"
L["Place the Pet's bars."] = "Размещение полос питомца"
L["Bar Layout"] = "Вёрстка полос"
L["Health Left/Power Right"] = "Здоровье слева/Энергия справо"
L["Health Right/Power Left"] = "Здоровье справо/Энергия слева"
L["Health Inner/Power Outter"] = "Здоровье внутри/Энергия снаружи"
L["Health Outter/Power Inner"] = "Здоровье снаружи/Энергия внутри"
L["Pet Happiness Icon"] = "Иконка настроения питомца"
L["Show/Hide"] = "Показывать/скрывать"
L["Bar's Text"] = "Текст полос"
L["Configure Health and Power (mana/rage/energy/runic) text options"] = "Настройка отображения здоровья и энергии (маны/ярости/рун/энергии)"
L["Show Bar Values"] = "Показ значения полос"
L["Health"] = "Здоровье" 
L["Power"] = "Энергия"
L["Health Style"] = "Вид здоровья"
L["Custom Health Style"] = "Свой вид здоровья"
L["If set this style will override Health Style value. Use LibDogTag-3.o Tags. (Note: Leave/set blank to use Heatlh Style setting.)"] = "Если установите данный вид, то будут перезаписаны значения вида здоровья. Используйте теги LibDogTag-3.o. Совет: Оставьте/сделайте пустым для использования настроек вида здоровья.)"
L["Enter /dog for in-game LibDogTag-3.0 Tag documentation."] ="Введите /dog для вызова документации по тегам LibDogTag-3.0."						
L["Power Style"] = "Вид энергии"
L["Custom Power Style"] = "Свой вид энергии"
L["If set this style will override Power Style value. Use LibDogTag-3.o Tags. (Note: Leave/set blank to use Heatlh Style setting.)"] = "Если установите данный вида, то будут перезаписаны значения вида энергии. Используйте теги LibDogTag-3.o. Совет: Оставьте/сделайте пустым для использования настроек вида здоровья.)"
L["Enter /dog for in-game LibDogTag-3.0 Tag documentation."] = "Введите /dog для вызова документации по тегам LibDogTag-3.0."
L["Font size"] = "Размер шрифта"
L["Colors"] = "Цвета"
L["Health"] = "Здоровье"
L["Full"] = "Полное"
L["Med"] = "Сред"
L["Low"] = "Мало"
L["Mana"] = "Мана"
L["Rage"] = "Ярость"
L["Energy"] = "Энергия"
L["Runic Power"] = "Сила рун"
L["Vechile Tracking"] = "Слежение за транспортом"
L["Configure Vehicle/Player options when in vehicle"] = "Настройка транспорта/игрока когда на транспорте"
L["In Vechile"] = "В транспорте"
L["Use pet bars to track vehcile/player stats"] = "Использование полос питомца для слежения данных транспорта/игрока"
L["Unit"] = "Объект"
L["Unit Pet bars track."] = "Объект слежения на полосах питомца."
L["Druid"] = "Друид"
L["Configure Druid mana tracking when shape shifted"] = "Настройка слижения за маной друида в формах"
L["Druid Mana"] = "Мана друида"
L["Track druid's mana when shape shifted"] = "Слежение за манойдруида в форме"
L["Side"] = "Сторона"
L["Bar Side to track mana"] = "Сторона слежения за маной"
L["Right"] = "Справа"
L["Left"] = "Слева"
L["Druid Bar Values"] = "Значения полосы друида"
L["Show/Hide"] = "Показывать/скрывать"
L["Mana Style"] = "Вид маны"
L["Custom Health Style"] = "Свой вид маны"
L["If set this style will override Health Style value. Use LibDogTag-3.o Tags. (Note: Leave/set blank to use Heatlh Style setting.)"] = "Если установите данный вида, то будут перезаписаны значения вида энергии. Используйте теги LibDogTag-3.o. Совет: Оставьте/сделайте пустым для использования настроек вида здоровья.)"
L["Enter /dog for in-game LibDogTag-3.0 Tag documentation."] = "Введите /dog для вызова документации по тегам LibDogTag-3.0."